package J20250714.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02
 * @description
 * @create 2025/7/14
 */
public class Demo02 {
    public static void main(String[] args) {
        String s="hello";
        char c = s.charAt(0);
        System.out.println(c);
    }
}
